body {width:auto; height:auto; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; line-height:18px; background:url(../images/bg-body.jpg) center top;}
form,ul,ol{margin:0; padding:0;}
ul,ol,p{display:block;}
img{border:0;}
p{margin:12px 0 12px 0; padding:0; width:inherit;}
ol{padding-left:25px;}

.spacer5{width:auto; height:5px; margin:0px; padding:0px; font-size:0px; line-height:normal;}
.spacer10{width:auto; height:10px; margin:0px; padding:0px; font-size:0px; line-height:normal;}
.spacer20{width:auto; height:20px; margin:0px; padding:0px; font-size:0px; line-height:normal;}
.spacer30{width:auto; height:30px; margin:0px; padding:0px; font-size:0px; line-height:normal;}
.spacer50{width:auto; height:50px; margin:0px; padding:0px; font-size:0px; line-height:normal;}

.wrapper{width:1200px; height:auto; margin:0 auto 0 auto; background:url(../images/bg-body-wrap.jpg) repeat-y left top;}		
	.wrapper a {color:#003399; text-decoration:none;}
	.wrapper a:hover {color:#A10F1A; text-decoration:underline;}

.header{width:980px; height:454px; margin:0 auto 0 auto;}	
.navbar{width:980px; height:46px; color:#72091A; font-weight:bold;}		
	.navbar a{display:block; color:#72091A; font-size:13px; text-align:center; text-decoration:none; width:auto; height:37px; line-height:37px; background:url(../images/nav-a-center.jpg) left top repeat-x;}
	.navbar a div {background:url(../images/nav-a-left.jpg) left bottom no-repeat; }
	.navbar a div p {margin:0px; padding:0px; background:url(../images/nav-a-right.jpg) right bottom no-repeat; }
	
	.navbar a:hover {display:block; color:#FFFFFF; font-size:13px; text-align:center; text-decoration:none; width:auto; height:46px; line-height:46px; background:url(../images/nav-h-center.jpg) repeat-x center top;}
	.navbar a:hover div {background:url(../images/nav-h-left.jpg) left bottom no-repeat; }
	.navbar a:hover div p {margin:0px; padding:0px; background:url(../images/nav-h-right.jpg) right bottom no-repeat; }
	
	.navbar .curr a{display:block; color:#FFFFFF; font-size:13px; text-align:center; text-decoration:none; width:auto; height:46px; line-height:46px; background:url(../images/nav-h-center.jpg) repeat-x center top;}
	.navbar .curr a div {background:url(../images/nav-h-left.jpg) left bottom no-repeat; }
	.navbar .curr a div p {margin:0px; padding:0px; background:url(../images/nav-h-right.jpg) right top no-repeat; }

.navbar #aboutnav{position:absolute; display:block; width:160px; clear:both; left:0px; z-index:1; letter-spacing:normal; font-size:12px; font-family:Arial; font-weight:normal; line-height:20px; visibility:hidden;}
	.navbar	.aboutnav{width:160px; height:auto;}
	.navbar	.aboutnav ul,.aboutnav li{margin:0; padding:0; list-style-type:none; height:auto;}
	.navbar	.aboutnav a{display:block; font-size:12px; font-family:Verdana; font-weight:bold; color:#5B010F; background:url(../images/nav-submenu-bg.jpg) repeat-x left top; text-decoration:none; text-align:center; width:100%; height:35px; line-height:35px;}
	.navbar	.aboutnav a:hover{font-size:12px; font-family:Verdana; font-weight:bold; color:#FFFFFF; background:#A10F1A; text-decoration:none; text-align:center; width:100%; height:35px; line-height:35px;}		

.navbar #pressnav{position:absolute; display:block; width:160px; clear:both; left:0px; z-index:1; letter-spacing:normal; font-size:12px; font-family:Arial; font-weight:normal; line-height:20px; visibility:hidden;}
	.navbar .pressnav{width:160px; height:auto;}
	.navbar .pressnav ul,.pressnav li{margin:0; padding:0; list-style-type:none; height:auto;}
	.navbar .pressnav a{display:block; font-size:12px; font-family:Verdana; font-weight:bold; color:#5B010F; background:url(../images/nav-submenu-bg.jpg) repeat-x left top; text-decoration:none; text-align:center; width:100%; height:35px; line-height:35px;}
	.navbar .pressnav a:hover{font-size:12px; font-family:Verdana; font-weight:bold; color:#FFFFFF; background:#A10F1A; text-decoration:none; text-align:center; width:100%; height:35px; line-height:35px;}	
	
.navbar #drmornav{position:absolute; display:block; width:160px; clear:both; left:0px; z-index:1; letter-spacing:normal; font-size:12px; font-family:Arial; font-weight:normal; line-height:20px; visibility:hidden;}
	.navbar .drmornav{width:160px; height:auto;}
	.navbar .drmornav ul,.drmornav li{margin:0; padding:0; list-style-type:none; height:auto;}
	.navbar .drmornav a{display:block; font-size:12px; font-family:Verdana; font-weight:bold; color:#5B010F; background:url(../images/nav-submenu-bg.jpg) repeat-x left top; text-decoration:none; text-align:center; width:100%; height:35px; line-height:35px;}
	.navbar .drmornav a:hover{font-size:12px; font-family:Verdana; font-weight:bold; color:#FFFFFF; background:#A10F1A; text-decoration:none; text-align:center; width:100%; height:35px; line-height:35px;}	

.navbar #statenav{position:absolute; display:block; width:170px; clear:both; left:0px; z-index:1; letter-spacing:normal; font-size:12px; font-family:Arial; font-weight:normal; line-height:20px; visibility:hidden;}
	.navbar .statenav{width:170px; height:auto;}
	.navbar .statenav ul,.statenav li{margin:0; padding:0; list-style-type:none; height:auto;}
	.navbar .statenav a{display:block; font-size:12px; font-family:Verdana; font-weight:bold; color:#5B010F; background:url(../images/nav-submenu-bg.jpg) repeat-x left top; text-decoration:none; text-align:center; width:100%; height:35px; line-height:35px;}
	.navbar .statenav a:hover{font-size:12px; font-family:Verdana; font-weight:bold; color:#FFFFFF; background:#A10F1A; text-decoration:none; text-align:center; width:100%; height:35px; line-height:35px;}	
	
.mainbody{width:980px; height:auto; margin:0 auto 0 auto; background:url(../images/bg-body-content.jpg) repeat-x left top #FBDA55;}	
.contentWrap{padding-left:22px; padding-right:22px; padding-bottom:20px;}

.homeText{padding-top:22px; font-weight:bold; font-family:Verdana; line-height:20px; font-size:12px;}
.homeApprnce{padding-top:23px; font-size:18px; font-weight:bold;}
.homeClick1{padding-top:15px; font-weight:bold; font-family:Verdana;}
a.hmClck {color:#990000; text-decoration:none;}
a.hmClck:hover {color:#990000; text-decoration:none;}
.homePurchase{padding-top:23px; font-size:15px; font-weight:bold; color:#72091A;}
.homeGolden{padding-top:8px; font-size:18px; font-weight:bold; color:#72091A;}
.homePurchBook{padding-top:15px; padding-bottom:13px;}
.homeCallnum{font-family:Verdana; font-weight:bold;}
	.homeCallnum span{font-size:14px; line-height:20px;}
.homeBtmList{padding-left:12px; padding-top:10px; line-height:22px; text-align:left; font-weight:bold;}	

.req{ color:#FF0000;}
.phoneFields span{padding-left:10px; padding-right:10px;}	

/** Notify MSG **/
.notifyMsg{padding-top:2px; padding-bottom:2px;}
.errorBox{width:auto; height:35px; background-color:#FFFFCC; border:1px solid #FFCC33;}
.errorBox div{color:#FF0033; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; padding-top:8px; padding-left:10px; text-align:left;}
.successBox{width:auto; height:35px; background-color:#DFF2BF; border:1px solid #9FCC4D;}
.successBox div{color:#2C852C; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; padding-top:8px; padding-left:10px; text-align:left;}		

/** Site Map **/	
.sitemap{padding-left:20px;}
	.sitemap .stitle1{font-size:16px; font-weight:bold; font-family: Georgia; padding-bottom:5px;}
	.sitemap .slink{ font-size:13px; padding-left:20px; line-height:25px;}	

.pgTitle{font-family:"Times New Roman", Times, serif; color:#780627; font-size:26px; font-weight:bold; line-height:26px; padding-left:2px; padding-bottom:6px;}
.text-red{color:#990000;}

.text{line-height:20px;}
.text a{font-family:verdana;color:#022366;}
.text a:hover{font-family:verdana;color:#073FB0;}

.st011{
	font-family:verdana;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
}
.st011 a{
	font-family:verdana;
	font-size:12px;
	color:#FFBA00;
	font-weight:normal;
}
.st011 a:hover{
	font-family:verdana;
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
}
.message{
	font-family:verdana;
	font-size:12px;
	color:#FF3300;
	font-weight:bold;
}
.event_heading{
	font-family:verdana;
	font-size:12px;
	font-weight:bold;
	color:#FFEFB9;
	padding:3px 0px 3px 0px;
}
.events a{
	font-family:verdana;
	font-size:12px;
	text-decoration:undeeline;
	color:#72091A;
}
.events a:hover{
	font-family:verdana;
	font-size:12px;
	text-decoration:undeeline;
	color:#9C3042;
}
.events{
	font-family:verdana;
	font-size:12px;
	color:#594008;
}
.events_sub{
	font-family:verdana;
	font-size:12px;
	color:#40403C;
	font-weight:bold;
}
.col_1{
	background:#C2A361;
	padding:5px;
}
.col_2{
	background:#EBCC8A;
	padding:5px;
}
.col_title{
	background:#E4AE3F;
	color:#FFFFFF;
	padding:5px;
	
}
.col_1_new{
	background:#C2A361;
	padding:5px;
}
.col_2_new{
	background:#EBCC8A;
	padding:5px;
	
}

.footer{width:940px; height:70px; margin:0 auto 0 auto; background-color:#72091A; color:#FFFFFF; font-family:Verdana; text-align:center; font-size:12px;}
	.footer .flinks{padding-top:10px;}
	.footer .flinks span{padding-left:14px; padding-right:14px;}
	.footer .flinks a{color:#FFFFFF; text-decoration:none; font-weight:bold;}
	.footer .flinks a:hover{color:#FBDA55; text-decoration:underline;}		
	.footer .copyright{font-size:11px; padding-top:5px;}
	.footer .powered{font-size:11px;}
	.footer .powered a{color:#FBDA55; text-decoration:none;}
	.footer .powered a:hover{color:#FBDA55; text-decoration:underline;}	